Subject: Re: [lojban] fu'ivla tarmi

From: Pierre Abbat <[email-masked]>
Date: Tue, 12 Dec 2000 21:50:11 -0500

On Tue, 12 Dec 2000, Richard Curnow wrote:
>I was thinking about this word breaking issue again today, particularly
>after the "iglu zbasu" example cited a couple of weeks ago. What
>worries me is lujvo of the form CVVCCV followed by a gismu. For (a
>contrived) example, the words "ci'ebra zbasu" would be stressed thus if
>spoken
>
> ci'Ebra zbAsu
> ^ ^
> +------+---- stress
>
>but consider how "ci'e brazbasu" could be spoken (given that cmavo can
>be arbitrarily stressed)
>
> ci'E brazbAsu
> ^ ^
> +------+---- stress
>
>i.e. the same! I'm not sure how these two cases can be distinguished in
>the spoken language. What am I missing?

If a cmavo is stressed on the last syllable (which I tend to do with CVCVV
cmavo, e.g. makau), it should be followed by a pause to prevent such confusion.

phma